#hd:after, #bd:after, #ft:after, .yui-g:after, .yui-gb:after, .yui-gc:after, .yui-gd:after, .yui-ge:after, .yui-gf:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#ft {
    background: url("../imgs/footer/footerBG.png") repeat scroll 0 0 transparent;
    font-size: 11px;
    float: left;
    width: 100%;
}
#custom-doc {
    text-align: left;
}
#ft .footerWrap {
    min-height: 415px;
    width:980px;
    margin: auto;
}
#ft {
    font-size: 11px;
}
#custom-doc {
    text-align: left;
}
body {
    color: #555555;
    /*font-family: Arial,Helvetica,sans-serif;*/
}
body {
    /*line-height: 20px;*/
}
.footerWrap .footerContent {
    width: 960px;
}
.footerWrap .footerContent .megamenu {
    border-bottom: 1px solid #7B7B7B;
    border-top: 1px solid #7B7B7B;
}
.megamenu .footerLogoWrap {
    float: left;
	padding-top: 15px;
    padding-left:10px;
}
.megamenu .menuContainer {
    margin-top: 7px;
    overflow: hidden;
    position: relative;
}
ul.menuItemList {
  margin-top: 12px;
  padding-left: 0px;
}
ul.menuItems {
	width:595px;
}
ul.menuItems > li h1.megamenuHeader {
    border-bottom: 1px solid #7B7B7B;
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
}
h1 {
    cursor: text !important;
}
.wholesale ul.menuItemList li a .menuItemTxt:before {
    border-left-color: #EE2E94;
}
ul.menuItemList li a .menuItemTxt {
    color: #CCCCCC;
    display: block;
    font-size: 11px;
    line-height: 15px;
}
ul.menuItemList li a .menuItemTxt:before {
    border-bottom: 5px double transparent;
    border-left: 5px solid #000000;
    border-top: 5px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 0;
    margin-top: 2px;
    position: absolute;
    width: 0;
}
ul.menuItems > li:first-child {
    margin-left: 0;
}
ul.menuItems > li {
    float: left;
    min-height: 180px;
    width: 135px;
    margin: 0px 20px 5px 0px;
}
li {
    list-style: none outside none;
}
element.style {
    height: 14px;
    width: 61px;
}
cufon {
    display: inline-block !important;
    font-size: 1px !important;
    line-height: 1px !important;
    position: relative !important;
    vertical-align: middle !important;
}
cufon {
    text-indent: 0 !important;
}
element.style {
    height: 17px;
    left: -1px;
    top: -2px;
    width: 73px;
}
cufon canvas {
    position: relative !important;
}
canvas {
    -moz-user-select: none;
}
cufon cufontext {
    display: inline-block !important;
    height: 0 !important;
    text-align: left !important;
    text-indent: -10000in !important;
    width: 0 !important;
}
ul.menuItemList li a {
    display: block;
    padding-left: 10px;
    position: relative;
}
a {
    outline: medium none;
    text-decoration: none;
}
a {
    color: blue;
}
:-moz-any-link {
    cursor: pointer;
}
.wholesale ul.menuItemList li a .menuItemTxt:before {
    border-left-color: #EE2E94;
}
ul.menuItemList li a .menuItemTxt:before {
    border-bottom: 5px double transparent;
    border-left: 5px solid #00828C;
    border-top: 5px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 0;
    margin-top: 2px;
    position: absolute;
    width: 0;
    
}
ul.menuItemList li a .menuItemTxt {
    color: #CCCCCC;
    display: block;
    font-size: 11px;
    line-height: 15px;
}
ul.menuItemList li a:hover .menuItemTxt{color:#fff;}

.menuContainer ul.menuItems { 
	overflow:hidden;
	width: 630px;
	float:left;
}
.menuContainer .contactPanel {
    float: right;
    margin-top:7px;
    width: 180px;
}
.megamenu .menuContainer .footerGroupSep {
    border-top: 1px dashed #626262;
    bottom: 200px;
    height: 1px;
    left: 0;
    position: absolute;
    top: 180px;
    width: 640px;
}
.menuContainer .contactPanel h1.footerContactHeader {
    border-bottom: 1px solid #7B7B7B;
    color: #FFFFFF;
    font-size: 18px;
    text-transform: uppercase;
}
.socialMediaDetails h2.followUsTxt{
	text-transform:uppercase;
	color:#ccc;
	font-size:12px;
}
.socialMediaDetails ul.socialMediaIcons {
	overflow:auto;
	padding: 0px;
}
.socialMediaDetails ul.socialMediaIcons li {
	float:left;
	margin-left:7px;
}
.socialMediaDetails ul.socialMediaIcons li:first-child {
	margin:0;
}
.socialMediaDetails ul.socialMediaIcons li a{}
.socialMediaDetails ul.socialMediaIcons li a img{zoom: 1; filter: alpha(opacity=50);opacity: 0.5;}
.socialMediaDetails ul.socialMediaIcons li a:hover img{zoom: 1; filter: alpha(opacity=100);opacity: 1;}

#ft .msSignature	{ 
	border-top-color:#7B7B7B;
  	border-top-style:solid;
  	border-top-width:1px;
  	padding: 10px 0px 10px 25px;
	color:#BEBEBE; 
	float: left;
	width: 100%;
}
#ft .msSignature p.owner {
	margin:0;
	color:#fff;
}
#ft .msSignature a	{ 
	color:#bebebe;
}